Module java.compiler
Package javax.lang.model.type

## Interface NullType

All Superinterfaces:
  `AnnotatedConstruct`, `ReferenceType`, `TypeMirror`

    public interface NullType
    extends ReferenceType

Represents the null type. This is the type of the expression `null`,

Since:
  1.6

### Method Summary

### Methods declared in interface javax.lang.model.AnnotatedConstruct

`getAnnotation, getAnnotationMirrors, getAnnotationsByType`

### Methods declared in interface javax.lang.model.type.TypeMirror

`accept, equals, getKind, hashCode, toString`